Subject: RE: [midcom] Delete R48?

From: "Cedric Aoun" <[email-masked]>
Date: Tue, 21 Aug 2001 15:06:22 +0100

The WG objectives are clear but the exercise we are doing is
to document the protocol requirements (both implicit and explicit types)
right?
I don't want to generate spam threads on this issue, so if it's a big deal I
agree to drop it.
I much prefer we finish all this and that we submit the documents to IESG
(next Friday 31st if we
want to meet our targeted date and we haven't discussed bunch of other
requirements).
Cedric

-----Original Message-----
From: Melinda Shore [mailto:[email-masked]]
Sent: Tuesday, August 21, 2001 2:33 PM
To: Aoun, Cedric [QPD:MA01:EXCH]; [email-masked]
Subject: RE: [midcom] Delete R48?

At 11:45 AM 8/21/01 +0100, Cedric Aoun wrote:
>I haven't found any section saying that the MIDCOM protocol will request
actions 
>to be applied to a flow descriptor. I vote to keep R48 unless we provide a
better text for it 

It seems to me to be highly unlikely that this working group
would exist if we weren't requesting actions against a set
of parameters.  Are we at some risk of this being unclear?

Melinda